#mainContent {
  width: 800px;
  margin: auto;
  position: relative;
  margin-top: 2.5em;
  z-index: 20;
}

#mainContent h1, h2, h3 {
  color: #eb5055;
}

::selection {
  color: #fff;
  background-color: #eb5055;
}

.postBody a, .postCon a {
  color: #eb5055;
  text-decoration: none;
}

.postBody a:hover, .postCon a:hover {
  background: #eb5055;
  color: #fff;
}

.postTitle {
  background: #eb5055;
  padding: .5em;
  position: absolute;
  right: 100%;
  margin-top: 0px;
  width: 9em;
  font-size: 1.2em;
}

#blogTitle .title a:hover {
  background: #eb5055;
  color: #fff;
}

#navList li a:hover {
  background: #eb5055;
  color: #fff;
}

#leftcontentcontainer li a {
  color: #eb5055;
  text-decoration: none;
  display: block;
  padding: .3em;
}

#leftcontentcontainer li a:hover {
  background: #eb5055;
  color: #fff;
}

.word {
  position: absolute;
  color: #f00;
}

.postBody img {
  height: 100%;
  width: 100%;
}

.p3 {
  font-size: 13px;
  text-indent: 2em;
}